/* ----------------------------------------	*/
/* ITComplete								*/
/* ---------------------------------------- */

h3#title {
	background-image: url(../images/top-itsupport.jpg);
}
a.more {
	background-color: #ED195D;
	background-image: url(../images/arrow-right-white.png);
	background-position: 90px 7px;
	margin-top: 15px;
	color: #FFF;
}
div#guarantee {
	background-image: url(../images/seal-free.png);
	margin-top: 60px;
}




